@charset "utf-8";
/********************************************
Filename: racq.css
Purpose: Global styles for RACQ website redesign
Date: December 2009
Author:  Warren Prasek - RACQ Web Services (3361 2257)
*********************************************/

/************** RESET BROWSER STYLESHEETS (YAHOO YUI) ***************/
fieldset,img { 
	border:0;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

/************** BEGIN RACQ STYLES **********************/
html{
	font-size:1em; /* IMPORTANT -> see font-size percentage in "body" below */
	}

body{
	font-size:62.5%; /* IMPORTANT -> so 1em= 10px, 1.5em = 15px etc */
	margin:0;
	padding:0;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	background:#00113e url(../__imagesv3/bg-page.png) repeat-x;
	}

/* testing CSS3 webfonts - should be ok in FFX, Safari, Opera 10 & Chrome */
@font-face {
  font-family: humanist;
  src: url('_css/humanist.ttf');
}

/* h1 {font-family:humanist;} */

/* IMPORTANT -> to fix PNG transparency in IE6 */
* html .pngfix {behavior: url(__support/iepngfix.htc);}


/**************** LINKS *****************/
a:visited, a:link, a:hover, a:active {
	text-decoration:none;
	color:#006ebb;
	}
	
a:hover{
	text-decoration:underline;
	color:#3096C7;
}

a:active{
	text-decoration:underline;
	color:#00548C;
	}
	
	
/**************** CENTRE ENTIRE LAYOUT IN BROWSER WINDOW *****/
#wrapper, #wrapperHome{
	width:950px;
	margin:0 auto;
	background:url(../__imagesv3/bg-content.png) repeat-y;
	overflow:hidden; /*** IMPORTANT! forces wrapper (side shadows) to clear all subcontent ***/
	padding:0 5px;
	}
	
* html #wrapper, * html #wrapperHome { width:960px; background:none; /*** IE6 fix to remove scrollbars & PNG BG ***/}


/*********** HEADER STRIP ********/
#header{
	float:left;
	width:950px; 
	margin:0; 
	background:url(../__imagesv3/form-hdr-bg.jpg) repeat-y;
	min-height:86px;
	}	
	
#header #logo {float:left;}
	
#headerPhone {
	float:right;
	clear:none;
	margin:0 20px;
	}

/****** MAIN CONTENT WHITE BG ***********/
#homeMainContent, #mainContent{
	float:left;
	clear:both;
	margin:0;
	padding:0px;
	width:950px;
	background:#fff url('../__imagesv3/bg-home-maincontent.gif') bottom repeat-x ;	
}

#homeMainContent{font-size:1.1em;}

#contentTableInsurance{
	width:100%;
	height:100%;
	padding-top:12px;
	padding-bottom:32px;
	float:left;
	font-size:1.1em;
}
#contentTableInsurance .contentLeftColumn
{
	padding-left:40px;
	padding-right:6px;
	vertical-align:top;
}
#contentTableInsurance .contentRightColumn
{
	width:130px;
	vertical-align:top;
}
.verisignLogoOnly
{
	margin:18px 0 0 10px;
	text-align:left;
}


/***************** FOOTER ************/
#footer{
	width:960px;
	margin:0 auto;
	text-align:center;
	background:url(../__imagesv3/footer-bg-shadow.png) no-repeat;
	padding:20px 0;
	font-size:1.2em;
}

#footer a,
#footer span{padding:0 10px; border-right:1px solid #06C; color: #0066cc;}
#footer a.lastLink,
#footer span.lastLink{border:none}


